/*!
 * bid css in 2018
 * cj modify */

 

 
/*------header ------*/ 

.header {background-color: #fff; }
@media (min-width: 1200px) {
.header { position:fixed;left:0;top:0;width:100%; box-shadow:0 0 10px rgba(0,0,0,0.1);}	
.page-container {padding-top:76px; position:relative;}
}

.sc-header {background-color: #fff; margin: 0; border-radius:0;border:0;}
.sc-header .container { position: relative;}
.sc-header .navbar-brand { padding: 13px 15px;   height: auto;}
.sc-header .navbar-brand img {width:100px;height:auto;/*height:31px;*/}
.sc-header .main-nav { float:left; }
.sc-header .main-nav li { display:inline-block;}
.sc-header .main-nav li a { display:inline-block; font-size:16px; color:#444;padding:15px 5px; }

.sc-header .nav-dropdown {}
.sc-header .nav-more {float: right; border:1px solid #fff;border-bottom:0; height: 55px;  width: 55px;}
.sc-header .open.nav-more  {border:1px solid #eee;border-bottom:0; }
.sc-header .nav-more a.more-icon {display:inline-block;padding:19px 19px;cursor: pointer; z-index:2;color: #9a9a9a; position:relative; overflow: hidden;
   -webkit-transition: -webkit-transform .3s ease-out;
    transition: -webkit-transform .3s ease-out;
    -o-transition: transform .3s ease-out;
    transition: transform .3s ease-out;
    transition: transform .3s ease-out,-webkit-transform .3s ease-out;}
.sc-header .open .more-icon {color:#1b8cca;    
-webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);}
.sc-header .more-icon .box {  display: block; position: relative;  width: 15px; height: 9px;}
.sc-header .more-icon .box:after,
.sc-header .more-icon .box:before {  position: absolute;top: 0; content: " "; width: 6px; height: 6px; background: #9a9a9a;}
.sc-header .open .more-icon .box:after,
.sc-header .open .more-icon .box:before {background:#1b8cca;}
.sc-header .more-icon .box:before {  left: 0;}
.sc-header .more-icon .box:after {  left: 9px;}
.sc-header .open .more-icon .box-t:before {
    -webkit-transition: -webkit-transform .3s ease-out .3s;
    transition: -webkit-transform .3s ease-out .3s;
    -o-transition: transform .3s ease-out .3s;
    transition: transform .3s ease-out .3s;
    transition: transform .3s ease-out .3s,-webkit-transform .3s ease-out .3s;
	-webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.sc-header .nav-more .dropdown-menu { border-radius:0;box-shadow:none;margin:0;padding:15px;width:300px;border:1px solid #eee; margin-top:-1px;z-index:999;right: -1px;}
.sc-header .nav-more .dropdown-menu li { display:inline-block;width:32%;}
.sc-header .nav-more .dropdown-menu li a { display:block; text-align:center;padding:4px 0;}
.sc-header .nav-more .dropdown-menu li a:hover,.sc-header .nav-more .dropdown-menu li a:focus {color:#cab380; background:none;}
.sc-header .nav-more .dropdown-menu li.divider { clear:both; float:none;width:100%; background-color:#eee;}
.sc-header .nav-more .dropdown-menu:before {    content: ' '; right: 0;height: 2px; background-color: #fff;width:54px; position: absolute; top: -2px;}
 

@media (max-width: 767px) {
.sc-header .container {padding:0;}
.sc-header .container .row {margin-left:0; margin-right:0;}
.sc-header .container .row > div {padding-left:0;padding-right:0;}
.sc-header .navbar-brand {padding:11px 15px;}
.sc-header .nav-more {
        border: 0;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
    }
.sc-header .nav-more.open {
        border: 0;
        border-left: 1px solid #eee;
        border-right: 1px solid #eee;
    }
.sc-header .navbar-brand img { width: 108px;}
	
	}
@media (min-width: 768px) {

.sc-header .navbar-brand img {width:160px;height:auto;}
.sc-header .main-nav {margin-top: 12px; margin-left:30px;}
.sc-header .main-nav li a {font-size:17px;}
.sc-header .more-icon .box {  display: block; position: relative;  width:22px; height: 12px;}
.sc-header .more-icon .box:after,
.sc-header .more-icon .box:before {  position: absolute;top: 0; content: " "; width:8px; height:8px; background: #9a9a9a;}
.sc-header .more-icon .box:before {  left: 0;}
.sc-header .more-icon .box:after {  left: 12px;}

.sc-header .nav-dropdown.nav-more {height:68px; width: 68px;  }
.sc-header .nav-more {margin-top:8px;}
.sc-header .nav-more a.more-icon {padding:21px 21px;}
.sc-header .nav-more .dropdown-menu {font-size:15px;}
.sc-header .nav-more .dropdown-menu:before { width: 67px; top: -1px;}
}
@media (min-width: 992px) {
.sc-header .main-nav li a { padding:15px 10px; }

}

.xs-main-nav {
   width: 100%; overflow-y: hidden; background-color: #fff;border-top: 1px solid #eee; box-shadow: 0 4px 4px rgba(103, 103, 103, 0.1); position: relative; 
    -webkit-overflow-scrolling: touch;  overflow-y: hidden;overflow-x:auto;z-index: 3;
}
.xs-main-nav .nav-list { min-width: 100%;  display: inline-block;    white-space: nowrap;}
.xs-main-nav .nav-list li {  display: inline-block;text-align: center;}
.xs-main-nav .nav-list a {  display:block; padding: 10px 15px; color: #555;font-size: 15px;}
 
@media (min-width: 768px) {
.xs-main-nav .nav-list { display:table;width:100%;}
	.xs-main-nav .nav-list li { display:table-cell;}
	.xs-main-nav .nav-list a { padding: 10px 20px; font-size:17px}
}


 
  
/* ------index-----*/ 

.page-index {}
.mod { position:relative;}
.mod-focus { }
.focus-content { position:relative;padding:100px 0 110px 0;background-color:#154162; background-image:url(../images/bannertop.jpg); background-size:cover;
background-repeat:no-repeat; background-position:center bottom;}
.focus-content .logo {bottom:20px; left:50%; position:absolute;margin-left:-90px;background-image:url(../images/bannerlogo.png);width:180px;height:25px; 
background-repeat:no-repeat; background-position:center; background-size:100%;}
.focus-content .text {color:#fff; width:100%;margin:0 auto;position:relative; }
.focus-content .text .text-content { position:relative;}
.focus-content .text h2 { font-size:24px; font-weight:bold; margin-top:0;margin-bottom:10px;display:block; }
.focus-content .text h3 { font-size:20px; margin:0;}
.focus-content .text-l { text-align:right; position:absolute;left:0;top:0; width:40%; }
.focus-content .text-l .text-content:after { position:absolute;width:4px;height:80px; right:-25%;top:-20px;border-radius:5px; background-color:#297EFE; content:' ';}
.focus-content .text-r { text-align:left;padding-left:60%;width:100%;}
.focus-content .text-r .text-content:after {position:absolute;width:4px;height:80px; left:-25%;top:20px;border-radius:5px;  background-color:#FFC926; content:' ';}
@media (min-width: 768px) {
.focus-content {padding:200px 0 230px 0;}
.focus-content .text h2 { font-size:48px;letter-spacing:4px; }	
.focus-content .text h3 { font-size:44px;padding:0 4px; font-weight:100; }	
.focus-content .logo {bottom:50px;width:300px;height:39px;margin-left:-150px; background-size:auto; }
.focus-content .text-l .text-content:after {width:8px;height:140px;top:-30px;}
.focus-content .text-r .text-content:after {width:8px;height:140px;top:30px;}
}

@media (min-width: 1200px) {
.focus-content .text h2 { font-size:58px; }	
.focus-content .text h3 { font-size:54px; }
}


.page-index .mod-title { padding:1px;font-size:20px; text-align:center; font-weight:bold;}
.page-index .mod-title .bottom { display:block;margin:10px auto; width:30px;height:3px; background-color:#297EFE; border-radius:5px;}
@media (min-width: 768px) {
.page-index .mod-title { font-size:40px; font-weight:normal;}	
.page-index .mod-title .bottom {width:55px;height:4px; }
}
@media (min-width: 992px) {
.page-index .mod-title { font-size:46px;}	
}

/*about*/
.mod-about {padding-top:50px;padding-bottom:40px; background-color:#f2f5f7;}
.mod-about .desc {  margin:20px auto;line-height:2;  }
.mod-about .icon-wrap { position:relative; }
.mod-about .icon-wrap .each { margin:0 auto; width:90%; margin-bottom:30px;padding-top:10px; padding-bottom:20px; background-color:#fff;
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
}
.mod-about .icon-wrap .each .icon { width:70px;height:70px;text-align:center;margin:0 auto; overflow:hidden;line-height:70px; 
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out; }
.mod-about .icon-wrap .each .iconfont { display:block; color:#075DA8; font-size:40px;}
.mod-about .icon-wrap .each p { width:110px;margin:0 auto; text-align:center}
@media (min-width: 768px) {
.mod-about {padding-top:110px;padding-bottom:70px;}	
.mod-about .icon-wrap .each {padding-top:20px;padding-bottom:50px;}
.mod-about .icon-wrap .each .icon {width:130px;height:130px; line-height:130px;}
.mod-about .icon-wrap .each .iconfont {font-size:75px;}
.mod-about .icon-wrap .each p {font-size:18px;padding-top:10px;width:auto; }
.mod-about .desc { font-size:17px; width:80%; margin:30px auto;}
.mod-about .icon-wrap {padding-top:50px;}
}
@media (min-width: 1200px) {
.mod-about .icon-wrap .each:hover { margin-top:-20px;margin-bottom:20px; box-shadow:0 5px 15px #D8DCDD;}	
}



/*key*/
.mod-key {padding-top:50px;padding-bottom:60px;width:100%; overflow:hidden;}
.key-wrap { position:relative;width:100%;padding-bottom:50px; margin-top:50px;}
.key-wrap img {width:100%;height:auto;}
.key-wrap .keya { width:35%;margin:0 auto; position:relative; z-index:5;}
.key-wrap .keyb { position:absolute;left:0; top:0; width:43%; z-index:4;}
.key-wrap .keyc { position:absolute;right:0; top:0; width:43%; z-index:3;}
.key-wrap .keyd { position:absolute;bottom:0;left:50%;margin-left:-100px; width:206px; z-index:2;}
@media (min-width: 768px) {
.mod-key {padding-top:110px;padding-bottom:120px;}	
.key-wrap {margin-top:80px;padding-bottom:100px;}	
.key-wrap .keyd {margin-left:-170px; width:340px; }
}
@media (min-width: 1200px) {
.key-wrap {padding-bottom:150px;}
.key-wrap .keya { width:344px;}
.key-wrap .keyb {width:451px;}
.key-wrap .keyc {  width:451px;}
.key-wrap .keyd { margin-left:-300px; width:606px; }	
}

/*man*/
.mod-man {padding-top:50px; background-color:#212121; background-image:url(../images/manbg.jpg); 
background-size:cover; background-repeat:no-repeat; background-position:left top;}
.mod-man .container {padding:0;}
.mod-man .mod-content { position:relative;}
.mod-man .mod-title {color:#fff;}
.mod-man .man-desc { line-height:2; margin:0 auto; color:#fff;padding:30px 20px 50px 20px;}
.mod-man .man-desc strong { font-size:26px; display:block;padding-bottom:10px; text-align:center;}
.mod-man .man-img { text-align:center; max-width:100%;}
@media (min-width: 768px) {
.mod-man {padding-top:110px; }	
.mod-man .man-desc { font-size:17px; padding-left:430px; padding-bottom:120px;}	
.mod-man .man-desc strong {font-size:36px; padding-top:40px;padding-bottom:30px;  text-align:left;}
.mod-man .man-img {position:absolute;left:0;top:80px;width:380px;}
}
@media (min-width: 992px) {
.mod-man .man-img {width:540px;}	
.mod-man .man-desc {  padding-left:630px;min-height:420px; padding-right:30px;}	
}


/*social*/
.mod-social {padding-top:70px;padding-bottom:60px;}
.social-list { position:relative;padding-top:50px;}
.social-list .each { height:100px;position:relative;margin:0 auto;margin-bottom:30px;border-radius:8px; overflow:hidden;
 background-position:center; background-size:cover; background-repeat:no-repeat; cursor:default; }
.social-list .each .bg { position:relative; z-index:1;width:100%;height:100%; background-color:#000; opacity:0.3;
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out; }
.social-list .each-content { position:absolute; z-index:2; left:5%;top:50%; margin-top:-10px;text-align:center; width:90%; }
.social-list .each-content .title {color:#fff;margin:0; font-size:18px; font-weight:normal; }
.social-list .each-content .desc {color:#fff; display:none;}

@media (min-width: 768px) {
.mod-social {padding-top:110px; padding-bottom:50px;}	
.social-list { padding-top:80px;}
.social-list .each {height:200px;width:95%;margin-bottom:50px;border-radius:10px;}	
.social-list .each-content {margin-top:-40px;}
.social-list .each-content .title { font-size:28px;padding-bottom:15px; }
.social-list .each-content .desc {font-size:17px; display:block;}
.social-list .each .bg { opacity:0.3; }
.social-list .each:hover .bg { opacity:0.1;}
}
@media (min-width: 1200px) {
.mod-social {padding-top:180px;}	
.social-list .each {height:300px;}	
}


/*home*/
.mod-home {padding-top:50px;padding-bottom:40px; background-color:#f2f5f7;}
.home-list {padding-top:40px;}
.home-list .each { position:relative;background-color:#fff; margin-bottom:30px;padding-bottom:25px; border-radius:5px; overflow:hidden;
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;}
.home-list .each .img-bg {height:120px; background-position:center; background-repeat:no-repeat; background-size:cover;}
.home-list .each .desc {padding:20px 15px 0 15px; line-height:1.8; }
.home-list .each .desc strong { display:block; font-size:18px; font-weight:normal;padding-bottom:5px;}
 
@media (min-width: 768px) {

.mod-home {padding-top:100px; padding-bottom:60px;}	
.home-list {padding-top:80px;}	
.home-list .each {margin:0 20px;margin-bottom:50px;}
.home-list .each .img-bg {height:200px;}
.home-list .each .desc strong {font-size:24px;}
.home-list .each .desc {padding:30px 20px 0 20px ;font-size:16px;}
}

@media (min-width: 992px) {
.home-list .each .desc { height:170px; overflow:hidden; }
.home-list .each:hover { box-shadow:0 5px 15px #D8DCDD;}	
}


/*good*/
.mod-good {padding-top:50px;padding-bottom:40px;}
.good-list {padding-top:50px;padding-left:5px;padding-right:5px;}
.good-list .each-good { position:relative;box-shadow:0 5px 15px #eee; margin-bottom:40px;border-top:2px solid #075DA8;padding:30px ;}
.good-list .each-good .icon { background-color:#075DA8;width:70px;height:70px;margin:0 auto; line-height:70px; text-align:center; border-radius:50%; overflow:hidden;
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;}
.good-list .each-good .icon .iconfont {color:#fff; font-size:26px; display:block;} 
.good-list .each-good .desc {padding-top:20px; line-height:1.8;}
.good-list .each-good .desc strong { display:block; font-size:18px; text-align:center;padding-bottom:10px;}
 


@media (min-width: 768px) {
.mod-good {padding-top:80px; padding-bottom:90px;}	
.good-list {padding-top:80px;}
.good-list .each-good {margin-bottom:70px; padding:40px;border-top:3px solid #075DA8; }
.good-list .each-good .icon {width:120px;height:120px;line-height:120px;}
.good-list .each-good .icon .iconfont {font-size:56px;}
.good-list .each-good .desc {font-size:16px;}
.good-list .each-good .desc strong { font-size:22px;padding-bottom:20px;}
}

@media (min-width: 1200px) {
.good-list .each-good { height:450px;width:80%; margin:0 auto; overflow:hidden;}	
.good-list .each-good:hover .icon { background-color:#FFC926; }
}

/*news*/
.mod-news {padding-top:50px;padding-bottom:40px; background-color:#076298; }
.mod-news .mod-title {color:#fff;}
.mod-news .btn-primary { margin:0 auto;width:120px;margin-top:20px;color:#fff; }
.mod-news .btn-primary:hover {color:#fff;}
.news-list { position:relative; }
.news-list .each { position:relative; padding:15px 0; border-bottom:1px dashed #63abcb;}
.news-list dt {  font-weight:normal; }
.news-list a { font-size:15px; color:#fff; display:block;}
.news-list a:hover {color:#50aefb; }
.news-list dd { color:#fff;  opacity:0.5;padding-top:5px;}

@media (min-width: 768px) {
.mod-news {padding-top:80px; padding-bottom:90px;}	
.news-list dt { padding-right:100px; }
.news-list a { font-size:16px; }
.news-list dd {position:absolute;right:0;top:10px;}
}

/*step*/
 
.mod-step {padding-top:70px;padding-bottom:40px;background-color: #f2f5f7;}
.mod-step .desc { line-height:2; padding:20px 0;}
.step-content {padding-left:3%;} 
.step-content .each-step { position:relative;margin-bottom:30px;  }
.step-content .each-step.last { background-image:none;}
.step-content .each-step .hd { height:40px; padding-left:50px;line-height:40px;border-radius:30px; overflow:hidden;width:90%; font-size:16px;background-color:#50aefb; color:#fff;
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;}
.step-content .each-step .hd .num { position:absolute; left:4px;top:4px;width:32px;height:32px;line-height:32px;  background-color:#83c7ff; border-radius:50%; 
overflow:hidden; text-align:center;transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;}
.step-content .each-step .bd { text-align:center;background-color:#fff; width:90%; border-radius:15px; margin-top:10px; padding:30px 10px;}
.step-content .each-step .bd h3 {font-size:17px;margin-top:20px;margin-bottom:10px;}
.step-content .each-step .bd p {font-size:13px; line-height:1.6; color:#999; }
.step-content .each-step .bd .iconfont { font-size:40px;margin:0 auto; display:block; color:#076298; line-height:1; 
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;}
 @media (min-width: 768px) {
.mod-step {padding-top:100px; padding-bottom:90px;}	
.mod-step .desc {font-size:17px;width:80%;margin:0 auto;padding:50px 0;}
.step-content .each-step .hd { height:54px; padding-left:60px;line-height:54px; font-size:20px;width:82%;}
.step-content .each-step .hd .num {width:46px;height:46px;line-height:46px;}
.step-content .each-step .bd { width:82%; padding:40px 15px;  border-radius:20px;margin-top:20px; }
.step-content .each-step .bd h3 {font-size:22px;margin-top:25px;} 
.step-content .each-step .bd p {font-size:15px;}
.step-content .each-step .bd .iconfont { font-size:60px; }
}

@media (min-width: 992px) {
.step-content .each-step { background-image:url(../images/stepbg.png);  background-repeat:no-repeat; background-position:right 10px;}	 
.step-content .each-step:hover .bd .iconfont { color:#FFC926; } 	
.step-content .each-step:hover .hd {background-color:#FF9501; }
.step-content .each-step:hover .hd .num {background-color:#FFC926;}   
}
@media (min-width: 1500px) {
.step-content .each-step .hd { padding-left:80px;}	
}
 
/*contact*/

.mod-contact {padding-top:50px;padding-bottom:40px;}
.each-contact {margin-top:30px; background:#fff; box-shadow:0 5px 10px #eee;padding:20px 15px; border-radius:10px; position:relative;
transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;}
.each-contact strong {  font-size:17px; padding-bottom:5px; display:block;}
.each-contact p { font-size:14px; line-height:1.6;}

@media (min-width: 768px) {
.mod-contact {padding-top:80px; padding-bottom:90px;}	
.each-contact {margin-top:70px;padding:30px;}
.each-contact strong { font-size:20px;padding-bottom:10px;}
.each-contact p { font-size:16px;}
}

@media (min-width: 1200px) {
.each-contact { height:200px; border-radius:0; overflow:hidden;box-shadow:0 5px 15px #eee; }
.each-contact:hover {margin-top:55px;background-color:#076298; color:#fff;}	
}












